body {
    height: 100%;
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background: rgb(48,120,191);
    background: -moz-radial-gradient(circle, rgba(48,120,191,1) 0%, rgba(104,55,198,1) 100%);
    background: -webkit-radial-gradient(circle, rgba(48,120,191,1) 0%, rgba(104,55,198,1) 100%);
    background: radial-gradient(circle, rgba(48,120,191,1) 0%, rgba(104,55,198,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3078bf",endColorstr="#6837c6",GradientType=1);
}

.gradient-custom-3 {
    /* fallback for old browsers */
    background: #84fab0;

    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, rgba(132, 250, 176, 0.5), rgba(143, 211, 244, 0.5));

    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, rgba(132, 250, 176, 0.5), rgba(143, 211, 244, 0.5))
}

.gradient-custom-4 {
    background: rgb(48,120,191);
    border-color: rgb(48,120,191);
    color: white !important;
}

.gradient-custom-4:hover {
    background: rgba(48,120,191,0.8);
    border-color: rgba(48,120,191,0.8);
    color: lightgrey !important;
}

.btn:first-child:active {
    background: rgba(48,120,191,0.8);
    border-color: rgba(48,120,191,0.8);
}

.gradient-custom-5 {
    /* fallback for old browsers */
    background-color: #990000;

    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(47deg, #990000 0%, #ff0000 74%);

    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

    background: linear-gradient(147deg, #990000 0%, #ff0000 74%);

    color: white !important;

    border-color: black;

    font-size: 15px;

}

.gradient-custom-5:hover {

    border-color: grey;
    color: black !important;

}

.card {
    --bs-card-bg: rgba(255, 255, 255, 0.6);
}

.table {
    --bs-table-bg: rgba(255, 255, 255, 1);
}

.card-registration .select-input.form-control[readonly]:not([disabled]) {
    font-size: 1rem;
    line-height: 2.15;
    padding-left: .75em;
    padding-right: .75em;
}
.card-registration .select-arrow {
    top: 13px;
}

.navbar-nav .nav-link:hover {

    color: rgb(48,120,191);

}